uuid: ccd0a771-c6de-440f-affe-8d44cddd460a
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: 7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc
id: footer
label: Подвал
description: 'Ссылки информации о сайте'
locked: true
